<MissionLocationTemplate.DRAK_Caterpillar_Surface_Outlaw_Stanton_1_a __id="dcd3af42-7cef-4dc0-b618-647e31c7c559" __path="libs/foundry/records/missiondata/pu_locations/templates/derelicts/drak_caterpillar_surface_outlaw_stanton_1_a.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings>
      <AutoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="6" maxGroupSize="3" maxSpawnDelay="0.0" maxSpawns="6" minGroupSize="1" minSpawnDelay="0.0" missionAlliedMarker="0">
        <closetNegativeTags __type="TagList">
          <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
        </closetNegativeTags>
        <closetPositiveTags __type="TagList">
          <tags 50fccfb5-157f-401a-adaf-97406524f713="50fccfb5-157f-401a-adaf-97406524f713" />
        </closetPositiveTags>
        <inventoryItems />
        <negativeCharacterTags __type="TagList">
          <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" bd6b903f-0d2d-4688-8329-db68c16fb0d1="bd6b903f-0d2d-4688-8329-db68c16fb0d1" 15d912ea-e14f-4133-ac39-7a2aa93684c2="15d912ea-e14f-4133-ac39-7a2aa93684c2" />
        </negativeCharacterTags>
        <positiveCharacterTags __type="TagList">
          <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" />
        </positiveCharacterTags>
        <roomNegativeTags __type="TagList">
          <tags />
        </roomNegativeTags>
        <roomPositiveTags __type="TagList">
          <tags />
        </roomPositiveTags>
      </AutoSpawnSettings>
    </autoSpawnSettings>
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags c70dbe51-3d1e-47b7-9795-290d3eba1728="c70dbe51-3d1e-47b7-9795-290d3eba1728" 1e4b1a24-4f66-41ed-901f-31a4627d1f79="1e4b1a24-4f66-41ed-901f-31a4627d1f79" 17beb8aa-68a1-48e4-8b18-38ca25718e94="17beb8aa-68a1-48e4-8b18-38ca25718e94" 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" 65b7846b-44e5-4175-b93c-919008d15912="65b7846b-44e5-4175-b93c-919008d15912" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" 2a3d4c60-06cc-4b5a-b805-7269f4c13226="2a3d4c60-06cc-4b5a-b805-7269f4c13226" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="2" playerAtLocationCooldown="180.0" tag="aaa9b2e6-cbd4-4eed-9cd0-d3a7638f7390">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="063896f1-0dce-47fe-817b-3a3baf234594">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="b1ec4e74-ef24-4588-b648-1649f45f8680">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="3021e489-0e1c-42a0-b615-fdb57380afb7">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="efa85e0b-42c2-4cd6-8ca8-60d99fcfd795">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="ba95ee07-c7d0-4352-a557-7d507645e692">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="4ac816a0-bd94-4515-92d5-747b4926677d">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="fc881be5-0c88-4daf-9e28-3fcee7981c16">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="2a3d4c60-06cc-4b5a-b805-7269f4c13226">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="libs/subsumption/missions/pu/pu_missionmodules/pu_scavenge_space_spawn.xml">
        <missionInputs />
      </SMissionLocationModule>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="Libs/Subsumption/Missions/PU/PU_MissionModules/LocationManager/Delivery/DeliveryItemPort_Manager.xml">
        <missionInputs />
      </SMissionLocationModule>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="Libs/Subsumption/Missions/PU/PU_MissionModules/LocationManager/Generic/Populate_SpawnHelper.xml">
        <missionInputs>
          <MissionInitParamTag __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamTag" name="BP_SpawnHelperTag">
            <value __type="TagSearchTerm">
              <negativeTags />
              <positiveTags 5b2d8bb8-0b69-4b28-a46b-944f3d6a7c3a="5b2d8bb8-0b69-4b28-a46b-944f3d6a7c3a" />
            </value>
          </MissionInitParamTag>
          <MissionInitParamBoolean __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamBoolean" name="BP_RemoveOnUnit" value="1" />
        </missionInputs>
      </SMissionLocationModule>
    </missionModules>
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants>
        <MissionStringVariant __type="MissionStringVariant" string="@mission_ship_0006" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_441" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_442" tag="8fd73fe9-94b6-45cd-9d4c-35ce67e86c75" />
      </variants>
    </stringVariants>
  </locationData>
</MissionLocationTemplate.DRAK_Caterpillar_Surface_Outlaw_Stanton_1_a>